Application: gvSIG desktop - gvSIG bugs #5652
Cuando se crea capa nueva su CRS siempre es 4326 aunque la Vista esté en otro
05/20/2021 12:24 PM - Mario Carrera

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category: Document view

Target version: 2.6.0-3328

Severity: Minor Add-on version:

gvSIG version: 2.6.0 Add-on build:

gvSIG build: 3222 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Cuando se crea capa nueva, su CRS por defecto siempre es 4326 aunque la Vista esté en otro. Deberia ser el mismo que el de la
Vista.

Related issues:
Duplicated by Application: gvSIG desktop - gvSIG bugs # 5734: Cuando se crea ... Invalid 01/11/2023

Associated revisions

Revision 47433 - 08/03/2023 10:56 AM - Joaquin del Cerro Murciano

refs #5652, modificados los paneles del gestor de columnas y nueva capa para que se les pueda asignar una proyeccion por defecto, asignadole en la

extension de nueva capa la proyeccion de la primera vista que encuentre.

History

#1 - 08/02/2023 09:40 PM - Joaquin del Cerro Murciano
- Assignee set to Joaquin del Cerro Murciano

- Category changed from Vector editing to Document view

#2 - 08/03/2023 10:48 AM - Francisco Diaz Carsi
- Duplicated by gvSIG bugs #5734: Cuando se crea nueva capa el CRS que aparece por defecto al crearla es 4326, no el de la Vista added

#3 - 08/03/2023 10:58 AM - Joaquin del Cerro Murciano
- Target version changed from 2.6.1-final to 2.6.0-3328

- Status changed from New to Fixed

#4 - 08/03/2023 02:18 PM - Alvaro Anguix
- Status changed from Fixed to Closed
